# corunpy_test1_zb_multi

corhel__interface_version=1.3.3

br_map__cr_ut="2012-03-18 02:46"
br_map__cr_in="cr_ut"
br_map__cr_no="2121"
br_map__obs="hmi"
br_map__orig_obs="hmi"
br_map__user_synmap="br_parent_pt.h5"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="288.84000000000000000"
ar0__lat0="23.86000000000000000"
ar0__lon1="311.44000000000000000"
ar0__lat1="7.67000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004036000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="297.87"
nl0__lat0="19.93"
nl0__lon1="303.27"
nl0__lat1="15.13"
nl0__bp_cmin="-586.67370703681000"
nl0__bp_cmax="146.66842675920200"
nl0__type="rbsl"

fr0__fp_pos_lon="304.32"
fr0__fp_pos_lat="16.21"
fr0__fp_neg_lon="296.26"
fr0__fp_neg_lat="18.58"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="48.293836"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0, 1.0151404663619183, 1.0194328637661487, 1.0228920228608993, 1.024798082010334, 1.024657479931684, 1.0225087489906555, 1.0188992634667688, 1.0134315063809332, 0.9999999999999997]"
fr0__knots_t_arr="[1.2464627475859817, 1.250480156131653, 1.2643478493985938, 1.269877433761091, 1.2767663269516945, 1.2732512415768182, 1.271547727999448, 1.2827859307070903, 1.2915294377726685, 1.2879655870422262]"
fr0__knots_p_arr="[5.170782250549367, 5.178865478563088, 5.191095372497122, 5.210195020271407, 5.228912748339903, 5.247960187857952, 5.267307174182027, 5.283241232287331, 5.29933452860126, 5.311309408708229]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/caplanr_at_predsci.com_20260527_1"
saveset__corhel_heating_model="2"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="8123675768820122518"
saveset__corhel_uploaded_user_email="areyes@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Ronald"
user__last_name="Caplan"
user__email="caplanr@predsci.com"
user__consent="True"
